Replying to "Flashing (outdated?) image to a new Pi 4 - Error Message on boot (Req. new software)"
Discard
Compose Show Preview